.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cdb55d9a-e7ca-679d-63ed-2bd3d634f16a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b41a6301-ac55-8516-b086-beca804947d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41b899bd-c8d9-34a4-3ce8-ce893808e019 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10b017e8-46d7-1390-ce81-301bb4eb7e62 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3bd4cc4-e1f7-6595-7c71-8ce94f62fccc {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-718ec8a7-7b4e-1074-6846-8a1236bab8c7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19d12eb0-822b-dab4-9ead-5dab6d155641 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4b97ae07-deab-4d9e-d910-80beaaa63e5c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd5b20bd-7b5b-f6a0-a77e-14142901474b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}